## python-inject 5.0.0

=== debian/changelog ===
python-inject (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add new Build-Depends: pybuild-plugin-pyproject,
    python3-hatchling and python3-hatch-vcs.
  * d/rules: Remove src/inject/_version.py in clean target.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Jun 2023 12:46:44 +0100

python-inject (4.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1037253)

 -- Edward Betts <edward@4angle.com>  Fri, 09 Jun 2023 13:13:14 +0100
