## python-inject 5.1.0

=== debian/changelog ===
python-inject (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Oct 2023 10:02:00 +0100
