## python-inject 5.2.0

=== debian/changelog ===
python-inject (5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Dec 2023 08:51:48 +0000
