## python-inject 5.2.1

=== debian/changelog ===
python-inject (5.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Apr 2024 09:25:20 +0100
