=== debian/control ===
Source: python-inject
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatch-vcs,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/ivankorobkov/python-inject
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inject
Vcs-Git: https://salsa.debian.org/python-team/packages/python-inject.git

Package: python3-inject
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python dependency injection framework
 The inject package is a Python library that provides a lightweight dependency
 injection framework. It simplifies the management of dependencies in your
 Python projects, allowing for decoupled and modular code design.
 .
 Features:
 .
  - Facilitates the injection of dependencies into Python classes and
    functions.
  - Supports various dependency injection patterns, including constructor
    injection and attribute injection.
  - Allows for the configuration of dependency bindings and scopes.
  - Promotes code reusability, testability, and maintainability through loose
    coupling.
  - Supports both runtime and compile-time dependency injection.
  - Provides integration with popular frameworks and tools.
 .
 Dependency injection is a powerful design pattern that helps manage complex
 dependencies between components. The inject library offers an elegant and
 straightforward way to implement dependency injection in Python, promoting
 better separation of concerns and easier unit testing.
