=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=inject

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Inject.egg-info/ src/inject/_version.py
