=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-inject-$1\.tar\.gz/ \
  https://github.com/ivankorobkov/python-inject/tags .*/v?(\d\S+)\.tar\.gz
