=== debian/control ===
--- 
+++ 
@@ -1,25 +1,31 @@
 Source: python-inject
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-hatch-vcs,
-               python3-hatchling,
-               python3-pytest <!nocheck>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatch-vcs,
+ python3-hatchling,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/ivankorobkov/python-inject
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inject
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-inject.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-inject
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python dependency injection framework
  The inject package is a Python library that provides a lightweight dependency
  injection framework. It simplifies the management of dependencies in your
