=== debian/watch ===
version=4
https://github.com/ivankorobkov/python-inject/tags .*/v?(\d\S+)\.tar\.gz
